---
id: 5f344fbc22624a2976425065
title: Step 5
challengeType: 0
dashedName: step-5
---

# --description--

Create an `h2` element in the `section` element and give it the text `Coffee`.

# --hints--

You should have an opening `<h2>` tag.

```js
assert.match(code, /<h2\s*>/i);
```

You should have a closing `</h2>` tag.

```js
assert.match(code, /<\/h2\s*>/i);
```

You should not change your existing `section` element. Make sure you did not delete the closing tag.

```js
assert.lengthOf(document.querySelectorAll('section'),1);
```

Your `h2` element should be within your `section` element.

```js
const h2 = document.querySelector('h2');
assert.equal(h2.parentElement.tagName, 'SECTION');
```

Your `h2` element should have the text `Coffee`.

```js
const h2 = document.querySelector('h2');
assert.equal(h2?.innerText.trim(), 'Coffee');
```

# --seed--

## --seed-contents--

```html
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>Cafe Menu</title>
  </head>
  <body>
    <main>
      <h1>CAMPER CAFE</h1>
      <p>Est. 2020</p>
      <section>
--fcc-editable-region--
        
--fcc-editable-region--
      </section>
    </main>
  </body>
</html>
```
